builddir = /build
pkgbuild_sha256sum = d1600cd80aaa159d51edf7681a271901c1bf7f93900da3e703271ae340314815
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
